[NTG-context] Adobe reader 7.0.1 for linux

Hans Hagen pragma at wxs.nl
Thu Sep 8 15:41:02 CEST 2005


luigi.scarso wrote:

> While downloading reader 7.0.1 for linux, I read this from adobe site:
>
> By downloading software from the Adobe web site, you agree to the 
> terms of our license agreements, including that you agree not to use 
> Adobe Reader software with any other software, plug-in or enhancement 
> which uses or relies on Adobe Reader when converting or transforming 
> PDF files into other file formats
>
> Does makempy.pl need acroread to work ?

well, we can comment the line so that users can tweak it themselves: 

#   "acrobat"     => \$amethod , # nowadays the reader is not that clear about this being permitted

i don't think it's a real problem since providing a pdf -> ps switch in acroread otherwise makes no sense: a shell is a program, if written to a file one needs a program to handle it afterwards, etc 

looks more like some precaution for real big misuse

Hans 

-----------------------------------------------------------------
                                          Hans Hagen | PRAGMA ADE
              Ridderstraat 27 | 8061 GH Hasselt | The Netherlands
     tel: 038 477 53 69 | fax: 038 477 53 74 | www.pragma-ade.com
                                             | www.pragma-pod.nl
-----------------------------------------------------------------



More information about the ntg-context mailing list